Drupal Prior To 4.7.11 and 5.6 Multiple Remote Vulnerabilities

Solution:
The vendor has released updated versions to address these issues. Please see the references for more information.


Drupal Drupal 5.2

Drupal Drupal 5.3

Drupal Drupal 4.7 revision 1.2

Drupal Drupal 5.1

Drupal Drupal 5.0

Drupal Drupal 4.6

Drupal Drupal 5.1 revision 1.1

Drupal Drupal 5.5

Drupal Drupal 4.7

Drupal Drupal 4.7 revision 1.15

Drupal Drupal 5.4

Drupal Drupal 4.0 .0

Drupal Drupal 4.1 .0

Drupal Drupal 4.2 .0 RC

Drupal Drupal 4.4

Drupal Drupal 4.4.1

Drupal Drupal 4.4.2

Drupal Drupal 4.4.3

Drupal Drupal 4.5

Drupal Drupal 4.5.1

Drupal Drupal 4.5.2

Drupal Drupal 4.5.3

Drupal Drupal 4.5.4

Drupal Drupal 4.5.5

Drupal Drupal 4.5.6

Drupal Drupal 4.5.7

Drupal Drupal 4.5.8

Drupal Drupal 4.6

Drupal Drupal 4.6.1

Drupal Drupal 4.6.10

Drupal Drupal 4.6.11

Drupal Drupal 4.6.2

Drupal Drupal 4.6.3

Drupal Drupal 4.6.4

Drupal Drupal 4.6.5

Drupal Drupal 4.6.6

Drupal Drupal 4.6.7

Drupal Drupal 4.6.8

Drupal Drupal 4.6.9

Drupal Drupal 4.7

Drupal Drupal 4.7.1

Drupal Drupal 4.7.10

Drupal Drupal 4.7.2

Drupal Drupal 4.7.3

Drupal Drupal 4.7.4

Drupal Drupal 4.7.5

vbDrupal vbDrupal 4.7.5

vbDrupal vbDrupal 4.7.6

vbDrupal vbDrupal 4.7.6 4

Drupal Drupal 4.7.6

Drupal Drupal 4.7.7

Drupal Drupal 4.7.8

Drupal Drupal 4.7.9

vbDrupal vbDrupal 5.2

vbDrupal vbDrupal 5.3


 

Privacy Statement
Copyright 2010, SecurityFocus